Widomaker Internet Services | 11860 Fishing Point Drive | Newport News, VA 23606 | 757-253-7621 | helpdesk@widomaker.com
Widomaker and Internet related news or information

      

MariaDB (MySQL) Upgrade, and Note on Supported PHP Versions, on our Plesk Hosting Servers

If you have a domain name hosted on one of our Plesk web hosting servers, please direct your web designer, webmaster, or I.T. Support, to this post.

This post covers two website hosting related items, the upcoming MariaDB (MySQL) database software upgrade, and a reminder about currently supported PHP versions.

If your website is a simple HTML based website, with no PHP or database dependency, then you may ignore this post. If you use an up-to-date version of WordPress, you may ignore this post. However, if you have a custom website, using the PHP scripting language, and/or using a MariaDB/MySQL database, read on…

1.) MariaDB (MySQL) Upgrade

The MariaDB (a drop-in replacement for MySQL) database software, running on our Plesk web hosting servers, will be upgraded, on Wednesday, June 1, 2022, beginning at 7:00 PM EDT.

Please check your websites for any potential incompatibilities with the currently supported version of MariaDB, and verify there are no errors generated, after the MariaDB upgrade is complete.

2.) Currently Supported PHP Versions

All PHP versions prior to 8.0 have reached, or are fast approaching, End Of Life (EOL). Websites still using out-of-date PHP versions should move to 8.0 or 8.1, as soon as realistically possible. Please test your websites for compatibility with PHP 8.0 or 8.1, then switch to one of these currently supported versions. Contact Support if you need help.

Contact us if you have any questions or concerns.

Search Google
Support the EFF!
Support the EFF
Please support the EFF. They fight for your digital rights, and the rights of smaller ISPs, like Widomaker.
Welcome
This site was setup to help communicate with customers on Widomaker services and network outages/upgrades.
Archives